## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <revisionDesc>

`<revisionDesc>` | (revision description) summarizes the revision history for a file.
Attributes | Global attributes only

Example

    <revisionDesc>
      <change><date>11 Nov 91</date>
              <respStmt><name>EB</name><resp>ed</resp></respStmt>
              <item>Deleted chapter 10</item>
      </change>
      </revisionDesc>

Note | Record changes with most recent changes at the top of the list.
Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain | change list
May occur within | teiHeader

Declaration

    <!ELEMENT revisionDesc %om.RR; (list | change+)>
    <!ATTLIST revisionDesc
          %a.global;>

See further | 5.5 The Revision Description; 5.1.1 The TEI Header and Its Components

Up: 35 Elements